<!DOCTYPE html>
<html lang="en">

<head>
  <meta content="text/html; charset=utf-8" http-equiv="content-type">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <script src="https://cdn.jsdelivr.net/gh/digitalbazaar/respec-mermaid@1.0.1/dist/main.js" class="remove"></script>
  <script src="../organisation-config.js" class="remove"></script>
  <script src="config.js" class="remove"></script>
  <script class="remove"> respecConfig = {...organisationConfig, ...respecConfig}</script>
  <script>document.title = respecConfig.title</script>
  <title>Default</title>
  <link rel="shortcut icon" type="image/x-icon" href="https://gitdocumentatie.logius.nl/publicatie/respec/style/logos/logius.ico" />
  <script src="https://gitdocumentatie.logius.nl/publicatie/respec/builds/respec-nlgov.js" class="remove" async></script>
</head>

<body>
  <section id="abstract" data-include-format="markdown" data-include="abstract.md"></section>
  <section id="sotd"></section><!-- Wordt automatisch gevuld -->
  <script>
    let content = "";

    const getClass = function(key) {
      if (respecConfig.content[key]!==""){return ` class="${respecConfig.content[key]}"`}
    }

    for (let contentKey in respecConfig.content) {
      content += `<section data-include-format="markdown" data-include="${contentKey}.md" ${getClass(contentKey)||""}></section>`
    }

    document.getElementById("sotd").insertAdjacentHTML('afterend', content);
  </script>
  <section id='conformance'></section>
  <section id='tof'></section>
</body>

</html>
